/**
* Theme Name: Bifrost Child
* Description: This is a child theme of Bifrost.
* Author: <a href="http://neuronthemes.com">NeuronThemes</a>
* Template: bifrost
* Version: 2.2.2
*/

.home::-webkit-scrollbar {
    display: none;
}

.logo-sito img{width:200px !important;}

.home .l-primary-header nav{display:none !important;}



.mfp-counter{display:none !important;}

.container-header{padding-top:2px !important;
padding-bottom:2px !important;}

.home .container-hamburger{display:none !important;}

.menu-slider:hover{opacity:0.8 !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;}

@media screen and (max-width:969px)
{
	.home .container-hamburger{display:inline !important;}
	
	.menu-slider, .bg-slider{display:none !important;}
}

.tp-bullet{background:#fff !important;
line-height:28px !important;}

.o-breadcrumb{display:none !important;}

.mfp-title{display:none !important;}

.quform-elements-1 input,
.quform-elements-1 textarea{
border:0 !important;	
border-bottom:1px solid #000 !important;
font-style:normal !important;
font-family:'Poppins', sans-serif !important;}


#rev_slider_2_2 *,
#rev_slider_8_1 *,
h1, h2, h3, h4, h5, h6, p, ul, li:not(#wpadminbar li), a:not(#wpadminbar a), span:not(#wpadminbar span), strong, .quform-label{font-family:'Poppins', sans-serif !important;}

.quform-elements-1 .quform-element-text .quform-label,
.quform-elements-1 .quform-element-textarea .quform-label,
.quform-elements-1 .quform-element-email .quform-label{display:none !important;}
.quform-elements-1 input::placeholder,
.quform-elements-1 textarea::placeholder{font-style:italic !important;
color:#666 !important;}

